<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejemplo de landing page</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <h1>Bienvenido a mi Landing Page</h1>
    <header>
        <nav>
            <ul>
                <li><a href="">Inicio</a></li>
                <li><a href="">Acerca de</a></li>
                <li><a href="">Servicio</a></li>
                <li><a href="">Contacto</a></li>
            </ul>
        </nav>
    </header>

    <section class="fetu">
        <h3>Caracteristicas</h3>
        <ul>
            <li>
                <h4>Optimizacion</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Deleniti praesentium autem aspernatur molestiae 
                    inventore cumque eligendi fugiat doloremque exercitationem 
                    laudantium? Accusamus vel ipsam autem amet voluptatem ullam et soluta in!</p>
            </li>
            <li>
                <h4>Diseño</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Pariatur quas obcaecati provident placeat minus mollitia reprehenderit corporis temporibus odio sed eos veritatis doloremque, fugit vel soluta modi hic quos id!</p>
            </li>
            <li>
                <h4>Desarrollo</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita officiis obcaecati cupiditate, quasi iure sint, quos voluptatum soluta harum magni numquam non rem dolorem, suscipit praesentium alias! Ullam, itaque aliquam!</p>
            </li>
        </ul>
    </section>

    <section class="her">
        <h2>Crece</h2>
        <button>Descubre como</button>
    </section>

    <section class="cta">
        <h3>Contacto</h3>
        <button>Contacto</button>
    </section>

    <footer class="footer">
        <p>Derecho Reservados</p>
    </footer>
</body>
</html>